Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005037 [JEDI VCL] Donation minor have not tried 2009-11-28 05:23 2012-02-29 16:55
Reporter MaxEvans View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0005037: Donated Component
Description Attached is a zip file of a demo project and a prospective donated component
Additional Information
Tags No tags attached.
Attached Files zip file icon ExplorerBar.ZIP [^] (406,317 bytes) 2009-11-28 05:23
zip file icon ExplorerBarSource.ZIP [^] (22,025 bytes) 2009-12-04 16:04

- Relationships

-  Notes
(0016916)
outchy (administrator)
2009-11-28 12:15

The JEDI Code Library does not have visual components at all. I move this issue to the JEDI Visual Component Library.
(0016965)
obones (administrator)
2009-12-04 16:05

Thanks for this, it will be reviewed
(0018226)
AHUser (developer)
2010-11-28 23:49

The component is now part of the JVCL. The initial commit svn revision is 12942.

The name of the component is TJvExplorerBar. All classes, types and constants have the "JvExplorer" prefix. The component is in the JvXPCtrls package.

- Issue History
Date Modified Username Field Change
2009-11-28 05:23 MaxEvans New Issue
2009-11-28 05:23 MaxEvans File Added: ExplorerBar.ZIP
2009-11-28 05:23 MaxEvans IDE version => BDS 2006
2009-11-28 12:15 outchy Note Added: 0016916
2009-11-28 12:15 outchy Project JEDI Code Library => JEDI VCL
2009-12-04 16:04 obones File Added: ExplorerBarSource.ZIP
2009-12-04 16:04 obones Relationship added related to 0005038
2009-12-04 16:05 obones Note Added: 0016965
2009-12-04 16:05 obones Status new => acknowledged
2010-11-28 21:21 AHUser Assigned To => AHUser
2010-11-28 23:49 AHUser Note Added: 0018226
2010-11-28 23:49 AHUser Status acknowledged => resolved
2010-11-28 23:49 AHUser Fixed in Version => Daily / SVN
2010-11-28 23:49 AHUser Resolution open => fixed
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker